GCLOUD_DNS_MANAGED-ZONES_DESCRIBE(1)

NAME

gcloud dns managed-zones describe - view the details of a Cloud DNS managed-zone

SYNOPSIS

gcloud dns managed-zones describe ZONE_NAME [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
This command displays the details of the specified managed-zone.

POSITIONAL ARGUMENTS

    ZONE_NAME
        The name of the managed-zone to be described.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

EXAMPLES
To display the details of your managed-zone, run:
    $ gcloud dns managed-zones describe my_zone